Subject: Re: [Tools-discuss] Replaced-by information

From: Robert Sparks <[email-masked]>
Date: Thu, 4 Dec 2008 14:16:24 -0600

Sorry for the delayed response -

Bill got pretty far on the auth/auth system, but he discovered some  
things in the process that he wants to talk about
before we take the next deployment step.

RjS

On Nov 26, 2008, at 4:35 AM, <[email-masked]> <[email-masked] 
 > wrote:

> Henrik Levkowetz wrote:
>
>> Actually, what I had in mind in order to add this information
>> manually was to add a page where WG chairs could add the replaced-by
>> information for drafts related to their working groups to the IETF
>> database directly; obviating the need to run this through the
>> secretariat.
>
> This would be even better, but it obviously requires that we have
> the authentication+authorization system deployed and working...
>
> Since I came late to the code sprint on Saturday, I didn't see
> this part of the code -- how ready is it?
>
> (Once it's deployed and working, there are some IESG-only pages
> that I could convert to Django, too...)
>
> Best regards,
> Pasi
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tools-discuss